-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- Inner Earth Object (IEO)
-- https://en.wikipedia.org/wiki/Atira_asteroid
-- completed 15/11/2023
AtiraGroupPha = -- NEA/ECA-IEO/Aten/Atira/AtiraPha
	{
	groupe = false,
	checkBorder = {1, 0, 0, 1},
	labelcolor = {1,0,0,0.8}, -- 255, 0, 0
	markcolor = "#FF0000",
	markstyle = "triangle",
	marksize = "1", -- 2 for square 1 for circle
	number = 6, -- 6/6 in JPL
	counter = true,

	objects =
	{
		"Sol/434326 2004 JG6", -- -- AtiraGroupPha (NEA-IEO)
		"Sol/481817 2008 UL90", -- AtiraGroupPha (NEA-IEO)
		
		"Sol/2012 VE46", -- AtiraGroupPha (NEA-IEO)
		"Sol/2014 FO47", -- AtiraGroupPha (NEA-IEO)
		"Sol/2015 DR215", -- AtiraGroupPha (NEA-IEO)
		"Sol/2017 XA1", -- AtiraGroupPha (NEA-IEO)
	}
}